import type { _VNPoint } from "./VNPoint.js";
export declare class _VNDetectedPoint extends _VNPoint {
    static alloc(): _VNDetectedPoint;
    static new(): _VNDetectedPoint;
    init(): _VNDetectedPoint;
    /**
     * @brief The confidence in the accuracy of the location, in the range of [0.0, 1.0].
     */
    confidence(): number;
}
